
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  font-display: block;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url(fonts/Lato-LightItalic.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  font-display: block;
  src: local('Lato Italic'), local('Lato-Italic'), url(fonts/Lato-Italic.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  font-display: block;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(fonts/Lato-BoldItalic.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  font-display: block;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url(fonts/Lato-BlackItalic.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: local('Lato Light'), local('Lato-Light'), url(fonts/Lato-Light.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: local('Lato Regular'), local('Lato-Regular'), url(fonts/Lato-Regular.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: local('Lato Bold'), local('Lato-Bold'), url(fonts/Lato-Bold.woff2) format('woff2');
  unicode-range: U+000-5FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: local('Lato Black'), local('Lato-Black'), url(fonts/Lato-Black.woff2) format('woff2');
  unicode-range: U+000-5FF;
}